
CoCoALib - Feature #3

implement creation of a PPMonoidElement from vector<BigInt>

17 Oct 2011 14:57 - Anna Maria Bigatti

Status: Closed Start date: 17 Oct 2011

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.9953 Spent time: 2.50 hours

Description

implement PPMonoidElem(const PPMonoid& Gamma, const std::vector<BigInt>& v)

it is already as a comment in PPMonoid.H

it should then be used in

void VecVecBigIntToPPVector(PPVector& ppv, const std::vector<std::vector<BigInt> >& M)

in ExternalLibs-Normaliz.C

History

#1 - 08 Nov 2011 10:57 - Anna Maria Bigatti

- Category set to New Function

#2 - 15 Mar 2013 17:35 - John Abbott

- Status changed from New to Closed

- Assignee set to John Abbott

- Target version set to CoCoALib-0.9953

- % Done changed from 0 to 100

(2013-03-14) This work has already been done some time ago -- just updating the redmine entry.
